/*-------------CSS---------------------*/
ul#menuListx{
width:160px;
font-family:Arial, Verdana, Tahoma;


        
}
ul#menuListx, ul#menuListx ul{
list-style-type:none;
margin:0;
padding:0;
}
/*Normal Zustand 1 Ebene */
a.menuLinkx:link, a.menuLinkx:visited, a.menuLinkx:hover, a.menuLinkx:active{
	display:block;
	position:relative;
	/*height:17px;*/
	margin:0px;
	padding:2px;
	font-size:11px;
	font-weight: normal;
	padding-left:30px;
	text-decoration:none;
	background-color:transparent;
	background-image:url(images/dot.jpg);
	background-repeat:no-repeat;
	background-position:17px 9px;
	color:#525252;
        line-height:1.7em;

}

/*Normal Zustand 2 Ebene */
a.menuLinkxx:link, a.menuLinkxx:visited, a.menuLinkxx:hover, a.menuLinkxx:active{
	display:block;
	position:relative;
	/*height:17px;*/
	margin:0px;
	padding:2px;
	font-size:11px;
	font-weight: normal;
	padding-left:36px;
	text-decoration:none;
	background-color:transparent;
	background-position:23px 9px;
	color:#525252;
        line-height:1.7em;
        text-decoration: none;
        

}
 
a.menuLinkx:hover {
	background-color:transparent;
	background-image:url(images/dot.jpg);
	background-repeat:no-repeat;
	background-position:17px 9px;
	text-decoration: underline;
        color:#000000;
        font-size:11px;
}

a.menuLinkxx:hover {
	background-color:transparent;
	background-image:url(images/dot.jpg);
	background-repeat:no-repeat;
	background-position:23px 9px;
	text-decoration: none;
        color:#000000;
        font-size:11px;
        text-decoration: underline;
        
}

/* Aktiver Zustand 1. Ebene - wenn keine Unterpunkte vorhanden */
a.menuLinkActx:link, a.menuLinkActx:visited, a.menuLinkActx:hover, a.menuLinkActx:active{
	display:block;
	position:relative;
	/*height:17px;*/
	margin:0px;
	padding:2px;
	font-size:11px;
	font-weight: normal;
	padding-left:30px;
	text-decoration:none;
	background-color:transparent;
	background-image:url(images/dot.jpg);
	background-repeat:no-repeat;
	background-position:17px 9px;
	color:#525252;
        line-height:1.7em;
        font-weight:bold;

}

/* Aktiver Zustand 2. Ebene - wenn keine Unterpunkte vorhanden */
a.menuLinkActxx:link, a.menuLinkActxx:visited, a.menuLinkActxx:hover, a.menuLinkActxx:active{
	
	background-color:transparent;
	background-image:url(images/dot.jpg);
	background-repeat:no-repeat;
	background-position:26px 9px;
	display:block;
	position:relative;
	/*height:17px;*/
	margin:0px;
	padding:2px;
	font-size:11px;
	font-weight: normal;
	padding-left:36px;
	text-decoration:none;
	background-color:transparent;
	background-position:23px 9px;
	color:#525252;
        line-height:1.7em;
        font-weight:bold;
}


/* Aktiver Zustand 1. Ebene - wenn Unterpunkte vorhanden */
a.menuLinkAct2x:link,a.menuLinkAct2x:visited,a.menuLinkAct2x:hover,a.menuLinkAct2x:active{
	display:block;
	position:relative;
	/*height:17px;*/
	margin:0px;
	padding:2px;
	font-size:11px;
	font-weight: normal;
	padding-left:30px;
	text-decoration:none;
	background-color:transparent;
	background-image:url(images/dot.jpg);
	background-repeat:no-repeat;
	background-position:17px 9px;
	color:#525252;
        line-height:1.7em;
        font-weight:bold;
}
